NWCLEARCONNECTIONNUMBER(3NCP)

NAME
NWClearConnectionNumber - Logs out the specified connection

SYNOPSIS
#include <nwcalls.h> NWCCODE NWClearConnectionNumber(NWCONN_HANDLE conn, NWCONN_NUM num);

DESCRIPTION
This function logs out specified connection from server. You must have SUPERVISOR rights to server. conn
    conn contains connection handle obtained from ncp_open(3ncp) or NWParsePath(3ncp).
num
    num contains connection number.

RETURN VALUE
Function returns zero on success and non-zero on failure.

NWE_CONSOLE_NO_PRIV
    You have not enough rights. See nwerrors(3ncp) for complete list of error codes.

BUGS
None known.

SEE ALSO
nwerrors(3ncp)